<?php
namespace front\view;

class Languages
{
  public static function languages()
  {
    $tpl = new \Tpl;
    $tpl -> languages = \front\factory\Languages::active_languages();
    return $tpl -> render( 'site/languages' );
  }
}
